/*
Theme Name: AsapTheme Child
Theme URI: https://asaptheme.com/#comprar
Template: asap
Author: AsapTheme
Author URI: https://asaptheme.com
Description: Tema hijo se Asap Theme
Tags: one-column,two-columns,right-sidebar,custom-colors,custom-logo,editor-style,featured-images,footer-widgets,sticky-post,theme-options
Version: 3.2.2.1686745735
Updated: 2023-06-14 14:28:55

*/


/*
 * Títulos
 */

h1 {
	color: #9F2100!important;
	font-weight: 600;
	text-align: center;
	position: relative;
	margin: 20px 0px 40px 0px;
}

h1:after {
    content: "";	
    position: absolute;
	background-color: #9F2100;
	border-bottom: 3px solid #9F2100;
	bottom: -10px;
	left: 30%;
	right: 30%;
}


.asap-hero-content h1 {
	color: #FFFFFF!important;
}

.asap-hero-content h1:after {
    content: "";	
    position: absolute;
	background-color: #fff;
	border-bottom: 0px solid #fff;
	bottom: -10px;
	left: 30%;
	right: 30%;
}


h2 {
	background: #003148;
	color: #ffffff;
	padding: 10px;
	box-shadow: 0 2px 10px 0 #cac9c9;
	text-align: center;
	border-radius: 5px;
}

h3 {	
	color: #9F2100;
	position: relative;
	border-bottom: 3px solid #A12400;
}


h4 {
	color: #9F2100;
	/*border-bottom: 2px solid #00935F;*/
}

/*
 * Eliminar el espacio que pone ASAP en los títulos
 */
.the-content h2 span:before, .the-content h2:before, .the-content h3 span:before, .the-content h3:before {
    display: block!important;
    content: " ";
    margin-top: 0px!important;
    height: 0px!important;
    visibility: hidden!important;
}

/*
 * Enlaces
 */

a {
	color: #9F2100;
	/*font-weight: bold;*/
}

/*
 * Botones
 */

.wp-block-buttons.is-content-justification-center {
    justify-content: center;
    display: flex;
}

.boton-accion {	
	text-align: center;
}

.boton-accion img {
	vertical-align: bottom;
	padding-right: 5px!important;
}

.boton-accion a {
	background-color: #9F2100!important;
	font-size: 20px!important;
	font-weight: normal;
	border: 1px solid #9F2100;
	border-radius: 10px;
	box-shadow: 0 2px 10px 0 #cac9c9;
	display: inline-block;
}

.boton-accion a:hover {
	background-color: #fff!important;
	font-size: 20px!important;
	font-weight: normal;
	color: #222;
	border: 1px solid #222;
}

.alignwide .boton-accion a {
	width: 100%
}


.boton-mini {	
}

.boton-mini img {
	vertical-align: bottom;
	padding-right: 5px!important;
}

.boton-mini a {
	background-color: #9F2100!important;
	font-size: 16px!important;
	font-weight: normal;
	border: 1px solid #9F2100;
	border-radius: 10px;
	box-shadow: 0 2px 10px 0 #cac9c9;
}

.boton-mini a:hover {
	background-color: #fff!important;
	font-size: 16px!important;
	font-weight: normal;
	color: #222;
	border: 1px solid #222;
}


/*
 * Espacio entre columnas
 */

.wp-block-column {
	padding: 5px 10px!important;
}

/*
 * Migas de pan
 */

.breadcrumb a {
    color: #9F2100!important;
}

/*
 * Clusteres
 */

.cluster-manual {
    padding: 10px!important;
    border-radius: 5px;
    border: 2px solid #9F2100;
    margin: 10px !important;
    text-align: center!important;
}

.cluster-estados {
    padding: 10px!important;
    border-radius: 5px;
    border: 2px solid #9F2100;
    margin: 10px !important;
	box-shadow: 0 2px 10px 0 #cac9c9;
}

.cluster-estados .su-list {
	margin: 0px;
}

.cluster-estados .wp-block-column {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}

.content-cluster .article-content img {
	border-radius: 5px;
    border: 2px solid #9F2100;
	box-shadow: 0 2px 10px 0 #cac9c9;
}

/*
 * Disclaimer
 */
.disclaimer {
	margin: 20px;
	padding: 10px;
	border: 4px dotted #9F2100;
	border-radius: 5px;
	text-align: left;
}

.disclaimer p {
	font-size: 14px!important;
}

/**
 * Fichas
 */

.ficha-servicio {
	padding: 10px!important;
	margin: 15px 10px!important;
	border: 2px solid #9F2100;
	border-radius: 5px;
	box-shadow: 0 2px 10px 0 #cac9c9;
}

.ficha-servicio h3 {
	margin-top: 0.75rem!important;
}

.ficha-servicio .wp-block-columns {
	margin-bottom: 0px!important;
}
/* En PC cada columna ocupa la mitad */
@media (min-width: 850px) {
	.ficha-servicio .wp-block-columns {
		display: flex; /* Para configurar el espacio de las columnas */
	}

	.ficha-servicio .wp-block-columns .wp-block-column {
		flex: 1;  /* Para que cada columna ocupe el mismo espacio */
	}
}

/*
 * Botón de ayuda en el menú
 */
.boton-ayuda-menu a {
	border: solid 2px #9F2100;
    border-radius: 5px;
    padding: 5px;
}

/*
 * Formulario de contacto
 */

.formulario-contacto {
	padding: 10px!important;
	margin: 15px 10px!important;
	border: 2px solid #9F2100;
	border-radius: 5px;
	box-shadow: 0 2px 10px 0 #cac9c9;
}

.formulario-contacto .wpcf7-form p {
	font-size: 16px!important;
}

.formulario-contacto .wpcf7-form p {
	font-size: 16px!important;
	margin: 0px 0px 10px!important;
	line-height: 1.4;
}

.formulario-contacto .wpcf7-form .wpcf7-submit {
	width: 100%;
	font-weight: bold;
}

.wpcf7-form input, .wpcf7-form textarea {
    padding: 5px!important;
}

/*
 * Política privacidad en formularios
 */
.aviso-privacidad-formulario p {
	font-size: 14px!important;
    line-height: 1.4!important;
}


/*
 * Buscador de la cabecera ASAP
 */
#search-header {
	border-color: #a31b09!important;
}


/*
 * Banner cookies ASAP
 */
#cookiesbox {
	border: solid 1px #a31b09!important;
}

/*
 * Aviso Matomo en política de privacidad
 */
#matomo-opt-out {
	border: solid 1px #000!important;
	padding: 10px;
	margin-bottom: 10px;
}